<?xml version="1.0"?>
<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	PlantingOffsetY="0.05"
	PlantingMinSpacing="0.15"
	FarSkipPercentage="0.4"
>
	<Occlusion Size="(1.0; 1.0)" Intensity="0.7" />
	<Landmark
		Texture="landmark_tree.tga"
		Color="g(149; 149; 149)"
		Size="1"
	/>
	<PhysicsModel>
		<Body Mass="750.0" Friction="2" NoSoftContacts="true">
			<Constraint Type="Fixed" BreakOffThreshold="350" />
		</Body>
	</PhysicsModel>
</PlantBrand>
